File: gollum-lib_java.gemspec

package info (click to toggle)
ruby-gollum-lib 4.2.7.5-3~bpo9+1
  • links: PTS, VCS
  • area: main
  • in suites: stretch-backports
  • size: 396 kB
  • sloc: ruby: 2,560; makefile: 4
file content (4 lines) | stat: -rw-r--r-- 270 bytes parent folder | download | duplicates (3)
1
2
3
4
require File.join(File.dirname(__FILE__), 'gemspec.rb')
require File.join(File.dirname(__FILE__), 'lib', 'gollum-lib', 'version.rb')
default_adapter = ['gollum-rjgit_adapter', '~> 0.3']
Gem::Specification.new &specification(Gollum::Lib::VERSION, default_adapter, "java")